Bug 171684 - Wrong package name in description
Summary: Wrong package name in description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compat-gcc-32
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, StringChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-25 09:02 UTC by Göran Uddeborg
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-10-25 09:08:31 UTC


Attachments (Terms of Use)

Description Göran Uddeborg 2005-10-25 09:02:37 UTC
Description of problem:
The description of compat-libstdc++-33 says that the libstdc++ package contains
a compatibility library.  Obviously, that should have been compat-libstdc++-33,
or maybe just "this package".

I'm not sure if this package will still be around for FC5.  But if it will be,
the mistake could be fixed.

Version-Release number of selected component (if applicable):
compat-libstdc++-33-3.2.3-47.fc4

Comment 1 Jakub Jelinek 2005-10-25 09:08:31 UTC
Fixed in CVS, so whenever the package will be built, the fix will be there.


Note You need to log in before you can comment on or make changes to this bug.